/*======================================================================
 Page
======================================================================*/
.entry-meta {
    padding-top: 5px;
    border-top: solid 1px #eee;
    border-bottom: solid 1px #eee;
    padding: 2px 5px;
}

.entry-header {
    margin-bottom: 15px;
}

.nav-links {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}

.nav-previous,
.nav-next {
    display: inline-block;
    max-width: 300px;
}

.nav-previous a,
.nav-next a {
}

.nav-previous a:hover,
.nav-next a:hover {
}

.container-fluid,
.col-12,
.col-md-12 {
    padding: 0;
}

.container-fluid .row {
    margin: 0;
}

/*======================================================================
#Footer pagination
======================================================================*/
.footer-pagination {
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
}

.page-item .page-link {
    color: var(--blue-dk);
}

.page-item.active .page-link {
    background-color: var(--blue-dk);
    border-color: var(--blue-dk);
    color: var(--white);
}

/*======================================================================
	 404
======================================================================*/
.error404 h1 {
    margin-bottom: 1rem;
}

.error404 h2 {
    font-weight: 400;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.error404 .error404 .searchform {
    margin-bottom: 0;
}

.search-card {
    background: #eee;
    margin-bottom: 2rem;
}

/*======================================================================
 Video
======================================================================*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*======================================================================
 Page Headers
======================================================================*/
.vertical-centered-text {
    text-align: center;
    position: absolute;
    z-index: 4;
    top: unset;
    bottom: 0;
    transform: none;
    left: 0;
    right: 0;
    background: var(--blue-md);
    color: var(--white);
}

.vertical-centered-text h2,
.vertical-centered-text h1 {
    width: 100%;
    text-transform: uppercase;
    font-size: 70px;
}

.header-content {
    background: rgba(99, 100, 102, 0.1);
    text-align: center;
    color: #636466;
    padding: 50px 10px;
}

.header-content h2 {
    text-transform: uppercase;
    font-size: 40px;
}

.header-content p,
.header-content ul {
    font-weight: bold;
    font-size: 20px;
}

.header-content h2:after {
    content: "";
    display: block;
    width: 15%;
    margin: 20px auto 30px auto;
    border-bottom: 5px solid var(--purple-lt);
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    transition: 0.5s ease all;
}

@media (max-width: 1200px) {
    .vertical-centered-text h2,
    .vertical-centered-text h1 {
        font-size: 50px;
        padding: 0 25px;
    }
}

@media (max-width: 800px) {
    .vertical-centered-text h2,
    .vertical-centered-text h1 {
        font-size: 35px;
    }

    .header-content h2 {
        text-transform: uppercase;
        font-size: 32px;
    }
}

/*======================================================================
 Overlay Colors
======================================================================*/
.background-dark-blue .overlay {
    background: rgba(0, 96, 175, 0.65);
}

.background-medium-blue .overlay {
    background: rgba(0, 137, 208, 0.65);
}

.background-light-blue .overlay {
    background: rgba(0, 174, 239, 0.65);
}

.background-dark-green .overlay {
    background: rgba(0, 107, 107, 0.65);
}

.background-medium-green .overlay {
    background: rgba(1, 164, 144, 0.65);
}

.background-light-green .overlay {
    background: rgba(32, 189, 190, 0.65);
}

/*======================================================================
 Back To Top
======================================================================*/

#scroll-to-top {
    padding: 10px 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
    display: none;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    z-index: 9999999999;
}

#scroll-to-top .fas {
    margin-right: 5px;
}

/*======================================================================
flex icons
======================================================================*/
.flex-icons .icon-content {
    padding: 0 1rem;
}

.flex-icons i {
    font-size: 3rem;
    color: var(--purple-lt);
    margin-bottom: 1rem;
}

.flex-icons .h4,
.flex-icons h4 {
    font-size: 1.25rem;
}
